Bug 11558 - cannot install redhat 6.2 on a Compaq SP750 workstation
cannot install redhat 6.2 on a Compaq SP750 workstation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
i386 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-21 17:07 EDT by Antsnio Meireles
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:38:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Antsnio Meireles 2000-05-21 17:07:07 EDT
I just got a SP750 and i cannot in any conceivable way finish the install
of Redhat.

First it appeared that there was problems with the SCSI driver (aic7xxx)
on the original boot floppy. So i downloaded Doug Ledford4s latest dd and
tried again. Then everything goes fine until right after the SCSI device
detection (wich goes fine) ... After that i invariably get
----
error 2 reading header : No space left on device
cpio failed on (null) : (internal)
install exited abnormally -- received signal 11
...
----
i also got the updated anaconda install disks and with them i got the same
mess :(

Any help is greatly appreciated

many thanks in advance

Antsnio

Note: the machine is a Pentium III Xeon 866/256MB RDRAM/18GB Ultra160/m
(10k) HD labeled by compaq but from fujitsi. It has attached a Pioneer
ATAPI DVD driver, a yamaha 8424s cd (r+rw) writer, a sound blaster live
platinum card and a Elsa Gloria II graphics card
Comment 1 Bugzilla owner 2004-09-30 11:38:47 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.